Source: libcatmandu-alephx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libdata-util-perl <!nocheck>,
                     liblog-any-adapter-log4perl-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     liblog-log4perl-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libsoftware-license-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-lwp-useragent-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-alephx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-alephx-perl.git
Homepage: https://metacpan.org/release/Catmandu-AlephX
Rules-Requires-Root: no

Package: libcatmandu-alephx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libclone-perl,
         libdata-util-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libsoftware-license-perl,
         libtest-exception-perl,
         libtest-simple-perl,
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl
Description: low level client for Aleph X-Services
 Catmandu::AlephX is a perl module that provides an interface to Ex Libris'
 Aleph system.
 .
 More information about Aleph X-Services
  https://developers.exlibrisgroup.com/aleph/apis/aleph-x-services
